/* CSS Document */
body{
background-image: url(images/bg1.png);
background-repeat: repeat-x;
background-color: #0b0d2c;
text-align: center;
margin:0px;
}

body, td {
font-size: 10pt;
color: #000;
font-family: georgia;   
}

td { 
text-align: left;
}


a:link, a:active, a:visited
{
text-decoration: none;
color: #323461;
font-weight: bold;
text-decoration: underline;
letter-spacing: 1px;
}


a:hover  
{
color: #0b0d2c;
text-decoration: none;
letter-spacing: 1px;
}

#celek {        
padding: 0px;
width:1000px;
margin:auto;
}


#horni{
background-image: url(images/horni.png);  
background-repeat: no-repeat;
float:left;
width: 1000px;
height: 173px;
}

#nadpis{
background-image: url(images/nadpis.png);  
background-repeat: no-repeat;
float:left;
width: 1000px;
height: 132px;
}
   
.nadpispad{
padding: 90px 30px 0px 120px;
text-align:left;
color:#fff;
font-weight:bold;
font-size:20pt;  
text-shadow: 1px 1px 1px #000;    
font-variant: small-caps;
}



#linka{
background-image: url(images/linka.png);
background-repeat: no-repeat; 
float:left;     
width:1000px;
height:74px;
}       

.linkapad{
padding: 27px 40px 0px 45px;     
display:block;      
text-align:left; 
}

.linkaleva{
float: left;
width:500px;           
text-align:left; 
}

.linkaprava{
float: right;
width:400px;  
text-align:right; 
}


#stred {  
background-image: url(images/bg.png);
background-repeat: repeat-y;
text-align:left;
display: block;
float:left;
width: 1000px;
}

#leve{
float: left;
background-image: url(images/leve.png);   
background-repeat: no-repeat;
width:708px;  
min-height: 500px;
}

.levepad{
padding: 15px 30px 0px 45px;        
text-align: left;
}

.levepad h1{ 
color: #0b0d2c;
padding: 20px 20px 20px 40px ;
font-size: 27px; 
text-transform: uppercase;
font-weight: bold;      
margin: 15px 0px 15px 0px ;           
text-align: left;
/* text-shadow: 1px 1px 1px #181818 */
}

.levepad h2{        
color: #fff;  
background-color: #323461;  
border-left: solid 10px #fff;
padding: 3px 3px 3px 15px ;
text-align: left;
font-size: 19px;
font-variant: small-caps;
font-weight: bold;  
margin: 15px 0px 10px 0px ;    
}

.levepad h3{    
text-align: right;
color:#0b0d2c;
border-bottom: solid 1px #fff ;
padding: 5px 15px 5px 25px ;     
letter-spacing: 2px; 
font-size: 15px;    
font-variant: small-caps;
}

#prave{
float: right;
background-image: url(images/prave.png);  
background-repeat: no-repeat;
width:292px;    
min-height: 500px;
}

.pravepad{    
padding: 15px 30px 0px 20px;  
text-align: left;   
}
  
.pravepad h1{
color: #fff;  
background-color: #0b0d2c;
padding: 3px 3px 3px 15px ;
text-align: left;
font-size: 19px;
font-variant: small-caps;
font-weight: bold;  
margin: 15px 0px 10px 0px ;    
/* text-shadow: 1px 1px 1px #181818 */
}

.pravepad ul{
list-style-type: square;
}

.pravepad a:link, .pravepad a:active, .pravepad a:visited{
letter-spacing: 3px;
}

.pravepad a:hover{
letter-spacing: 3px;
}



#dolni{
float:left;
background-image: url(images/dolni.png);
background-repeat: no-repeat;
height: 165px;
width: 1000px;
}

.dolnipad{ 
padding: 100px 40px 0px 40px;  
text-align: center;
}